  .abtn, .abtn:link, .abtn:visited {
    text-decoration: none;
  }
  img { margin: 0; padding: 0; }
  .menubar {
    display: table-cell;
    /*border: 1px solid;*/
    width: 99%;
    padding: 10px 0 10px 0;
    text-align: center;
    white-space: normal;
  }
  .btn {
    display: inline;
    margin: 0 2px 0 2px;
    /*border: 1px solid red;*/
    height: 100%;
    padding: 0 0 0 0;
    white-space: nowrap;
    font-size: 11pt;
    line-height: 24px;
  }
  .btnleft {
    display: inline;
    /*position: relative;*/
    /*top: 0px;*/
    margin: 0 0 0 0;
    /*border: 1px solid green;*/
    height: 24px;
    padding: 0px 5px 10px 7px;
    background: url(/images/buttonleft.gif) top left no-repeat;
  }
  .btnend {
    display: inline;
    /*position; relative;*/
    /*top: 0px;*/
    margin: 0 0 0 -6px;
    /*border: 1px solid blue;*/
    height: 24px;
    width: 7px;
    padding: 0px 5px 10px 0px;
    background: url(/images/buttonend.gif) top left no-repeat;
  }
